.tml {
		max-width: 95%;
		margin: auto;
}
.tml input#wp-submit1 {
	font-family: 'Roboto black', 'Roboto regular';
	border-style: solid;
	border-color: #fff;
	border-bottom-color: #fff;
}
#mower_type {
	margin-top: 0;
	margin-bottom: 25px;
	font-family: 'Roboto black', 'Roboto regular',sans-serif;
}
#new-used-holder input[type="radio"] {
	margin-right: 10px;
}
#shirt-size-holder input[type="radio"] {
	margin-right: 10px;
	margin-top: 6px;
}
#mower-type-dropdown {
	font-size: 18px;
	font-family: 'Roboto black', 'Roboto regular',sans-serif;
}

.tml * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.tml .error,
.tml .message {
	color: #333;
	padding: 0.5em;
}

.tml .error {
	border: 1px solid #c00;
	background-color: #ffebe8;
}
.home .tml .message {
	display: none;
}

.tml .message {
	border: 1px solid #e6db55;
	background-color: #ffffe0;
}

.tml p {
	margin: 0 0 .5em 0;
	padding: 0;
}

.tml label {
	display: block;
	text-align: left;
}

.tml .tml-rememberme-wrap label {
	display: inline;
}

.tml input:not([type="submit"]),
.tml textarea,
.tml select {
	margin: 0.5em 0;
	width: 100%;
}
input.half {
	width: 97%;
}
input.half.right {
	margin-left: 3%;
}
.custom_register_form table {
	width: 100%;
}

.tml input[type="checkbox"],
.tml input[type="radio"],
.tml .tml-rememberme-wrap input {
	vertical-align: middle;
	width: auto;
}

.tml .tml-action-links {
	display: inline-block;
	list-style: none;
	margin: 0.5em auto;
	padding: 0;
	text-align: center;
}

.tml .tml-action-links li {
	border: none;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	float: left;
	line-height: 1;
	list-style: none;
	margin: 0 0.5em 0 0;
	padding: 0 0.5em 0 0;
}

.tml .tml-action-links li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

.tml .tml-action-links a {
	border: none;
	display: block;
	padding: 0;
	text-decoration: none;
}

.tml .tml-rememberme-submit-wrap:before,
.tml .tml-rememberme-submit-wrap:after,
.tml .tml-action-links:before,
.tml .tml-action-links:after {
	content: "";
	display: table;
}

.tml .tml-rememberme-submit-wrap:after,
.tml .tml-action-links:after {
	clear: both;
}

.tml .tml-user-avatar {
	text-align: left;
}

.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.mu_register label.checkbox {
	display: inline;
}

#pass-strength-result {
	background-color: #eee;
	border: 1px solid #ddd;
	color: #23282d;
	font-weight: 600;
	margin: 0;
	padding: 3px 5px;
	text-align: center;
	width: 100%;
	opacity: 0;
}

#pass-strength-result.short {
	background-color: #f1adad;
	border-color: #e35b5b;
	opacity: 1;
}

#pass-strength-result.bad {
	background-color: #fbc5a9;
	border-color: #f78b53;
	opacity: 1;
}

#pass-strength-result.good {
	background-color: #ffe399;
	border-color: #ffc733;
	opacity: 1;
}

#pass-strength-result.strong {
	background-color: #c1e1b9;
	border-color: #83c373;
	opacity: 1;
}

.pw-weak {
	display:none;
}

.indicator-hint {
	padding-top: 8px;
}

#pass1,
#pass1-text {
	width: 100%;
}

#pass1-text,
.show-password #pass1 {
	display: none;
}

.show-password #pass1-text
{
	display: inline-block;
}

.radio-inline,
label.radio-inline {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 20px;
    position: relative;
    vertical-align: middle;
}

#your-profile .radio-inline {
    margin-left: 0;
}
@media screen and (min-width: 768px) {
	.tml .tml-submit-wrap input {
		width: auto;
	}


	.tml-login .tml-rememberme-submit-wrap {
		display: table;
		margin-bottom: 1.5em;
		width: 100%;
	}

	.tml-login .tml-rememberme-wrap {
		display: table-cell;
	}

	.tml-login .tml-rememberme-wrap input {
		margin: 0;
	}

	.tml-login .tml-submit-wrap {
		display: table-cell;
		text-align: right;
	}

	.tml-login .tml-submit-wrap input {
		margin: 0;
		width: auto;
	}
}
/** Mower-Type styles **/
.mowers {
    margin-top: 25px;
    margin-bottom: 25px;
}
.mowers .mowers__list {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
    width: 75%;
}
.mowers__list .mowers__name {
    text-align: center;
}
.mowers__form-wrapper::after {
    content: '';
    display: table;
    clear: both;
}
.mowers .mowers__button {
    border: 2px solid white !important;
    color: #070707 !important;
    font-family: 'Roboto black', 'Roboto regular' !important;
    font-size: 24px !important;
    text-transform: uppercase !important;
}
.mowers .mowers__button:hover {
    background-color: #070707 !important;
    color: #ffb516 !important;
}
.mowers .mowers__button_small {
    font-size: 18px !important;
    padding-top: 0px;
    paddint-bottom: 0px;
}
.mowers .mowers__button_grey {
    background-color: #777777 !important;
}
.mowers .mowers__button_grey:hover {
    background-color: #666666 !important;
    color: #fff !important;
}
.mowers .mowers__button + .mowers .mowers__button {
    margin-right: 10px !important;
}
.mowers__form-side {
    width: 49%;
    float: left;
}
.mowers__form-side::after {
    clear: both;
    content: "";
    display: table;
}
.mowers__form-side_right {
    float: right;
}
.mowers__form-wrapper {
    padding-top: 20px;
    display: none;
}
.mowers__types-label {
    width: 90px;
    float: left;
}
.mowers__types {
    float: left;
}
.mowers__line {
    color: #ffb516;
    width: 50%;
    margin: 0 auto;
    border-width: 2px;
    margin-bottom: 20px;
}
.mowers__form-wrapper .form-group {
    margin-bottom: 20px;
}
.form-group .radio-inline + .form-group .radio-inline {
    margin-left: 10px;
    margin-top: 0;
}
.form-group .radio-inline {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 0;
    padding-left: 20px;
    position: relative;
    vertical-align: middle;
}
.mowers__error {
    color: #ff0000;
    font-size: 14px;
}
#mower_type_error {
    clear: both;
}
.mowers__form-wrapper input::-webkit-input-placeholder {
    color: #777777; !important;
}
.mowers__form-wrapper input:-moz-placeholder {
    color: #777777; !important;
}
#registerform1 p {
    margin-bottom: 0;
}

.form__error {
    color: #ff0000;
    font-size: 14px;
    margin-bottom: 0.3em;
    opacity: 0.8;
    background-color: #222222;
}

.form__error_right {
    margin-left: 5%;
}

.form__tooltip {
    border: 1px solid #ffb516;
    color: #ffb500;
    margin: 15px 10px 15px 5px;
    padding: 5px;
    cursor: default;
}
#your-profile-form .form__tooltip {
    margin: 10px 10px 15px 6px;
}
#registerform1 select#mower_type,
#registerform1 select#address2-dropdown{
    margin-top: 0;
    margin-bottom: 7px;
}

#registerform1 #shirt-size-holder {
    margin-bottom: 15px;
}

#registerform1 input.registration-form-width-fix {
    width: 97%;
}

/**
User profile page
**/

#your-profile select#address2-dropdown {
    margin: 0;
    padding-top: 5px;
}

#your-profile #additional_address {
    margin: 0;
    background-color: rgba(0,0,0,.85);
    color: #bbb;
    font-size: 16px;
}

#your-profile input:not[type="submit"],
#your-profile select {
    color: #777777;
}

#your-profile input:not[type="submit"]:focus,
#your-profile select:focus {
    color: #ffb516;
}

.additional-address-block_show {
    display: table;
}

.additional-address-block_hide {
    display: none;
}

.form__tooltip label {
    display: inline-block;
}

#wolf-profile-container label,
#wolf-profile-container span,
#wolf-profile-container td {
    color: #777777;
    font-size: 14px;
}

.button-grey {
    background-color: #777777 !important;
}
.button-grey:hover {
    background-color: #666666 !important;
    color: #fff !important;
}
@media screen and (max-width: 600px) {
#registerform1 input.registration-form-width-fix {
    width: 100%;
	}
}